Bug 506518 - RHEL 3 kickstarts non-functional
RHEL 3 kickstarts non-functional
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
high Severity high
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
:
Depends On:
Blocks: 457075 486216
  Show dependency treegraph
 
Reported: 2009-06-17 11:51 EDT by Steve Salevan
Modified: 2009-09-10 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:16:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Salevan 2009-06-17 11:51:57 EDT
Description of problem:
If a user attempts to kickstart a machine to RHEL 3 using Satellite 530, they'll encounter the following error upon Anaconda's attempt to grab the stage2 image:

+---------------+ Error +----------------+                   
|                                        |                   
| Unable to retrieve                     |                   
| http://<fqdn>:80/                      |                   
| /ty/IDGQ9Krt/RedHat/base/netstg2.img.  |                   
|                                        |                   
|                +----+                  |                   
|                | OK |                  |                   
|                +----+                  |                   
|                                        |                   
|                                        |                   
+----------------------------------------+

Version-Release number of selected component (if applicable):
530, 6/12 build
Cobbler 1.6.6

How reproducible:
Always

Steps to Reproduce:
1. Create a kickstart profile based upon RHEL 3
2. Kickstart a machine to it
3. Observe anaconda
  
Actual results:
As above

Expected results:
Kickstart proceeds appropriately

Additional info:
Comment 2 Steve Salevan 2009-06-18 14:21:48 EDT
VERIFIED on 6/12 build.
Comment 3 Steve Salevan 2009-08-21 11:30:22 EDT
RELEASE_PENDING from 8/11 Stage build.
Comment 4 Brandon Perkins 2009-09-10 14:16:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.